h1, h2 {color: unset;}
.Inner-pages.header .heading{color:#fff;}
.Inner-pages.content .right-content ol li:before {
    display: none;
}

.Inner-pages.content .right-content .list-wrapper ul li p {
    margin-bottom: 10px;
}

.Inner-pages.content .right-content .list-wrapper ol li {
    margin: 0px 0px 10px;
    padding-left: 10px;
}
